0 Replies Latest reply on Aug 27, 2008 1:41 AM by MarcVogl

    Version 8.5.0i installed on NT.. cant remove! Help

    MarcVogl
      A mistake happens - PPilot is running on a WinNT PC.

      Scanmodule: 5200.2160
      Dat: 5370.0000
      Ver.Dat.f.überlaufschutz: 354
      Patches: 3

      Tryed to uninstall via PPilot -> Agent is now "not reachable"->Please wait...
      Tryed to uninstall via NT/ Software -> uninstall: -> Software needs to run IE5 or higher!
      ..i was worry course were running IE 6..

      I need to install Pilot 8.0.0 on windows NT course this version gets no Updates (in the View)

      Wht could I do ??